@charset "utf-8";

 /* -----------------------

  Cooperation 施行体制

----------------------- */
#wrap_cooperation {
  position: relative;
}
.coop #keyv {
  background-image: url("../images/top/top_bg_corp.jpg");
  background-size: cover;
  background-position:30% center;
  height: 390px;
  position:relative;
}
@media screen and (max-width: 768px) {
  .coop #keyv {
    height: 290px;
  }
}
#wrap_cooperation h2 {
  font-size: 65px;
  color: rgba(255,255,255, 0.7);
  margin: auto;
  height: auto;
  display: flex;
  position: relative;
  width: 60%;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 1400px) {
  #wrap_cooperation h2 {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  #wrap_cooperation h2 {
    font-size: 45px;
  }
}
#wrap_cooperation h2::before {
  display: block;
  content: "COOPERATION";
  width: 100%;
  height: auto;
  margin: auto;
  opacity: 0.5;
}
#wrap_cooperation h2 span {
  font-size: 2rem;
  display: inline-block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  height: 20px;
  color: rgba(255,255,255,1);
}
.second #wrap_cooperation h2 {
  position: absolute;
  bottom: 90px;
  right: 0;
  left: 0;
  margin: auto;
  height: auto;
}
#wrap_cooperation h3 {
  margin: 5% auto 2%;
  width: 100%;
  max-width:1000px;
  font-size: 1.2em;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: flex-start;
}
@media screen and (max-width: 1000px) {
  #wrap_cooperation h3 {
    margin: 10% auto 2%;
    width: 80%;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media screen and (max-width: 768px) {
  #wrap_cooperation h3 {
    width: 90%;
  }
}
#wrap_cooperation h3::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-color: rgb(18, 51, 95);
  margin: 0.2em 0px 0px;
}
@media screen and (max-width: 768px) {
  #wrap_cooperation h3::after {
    width: 100%;
  }
}
#wrap_cooperation p {
  line-height: 1.75em;
  font-feature-settings: "palt";
  margin: 2% 0px;
  color: rgb(18, 51, 95);
}

/* ▼改行調整▼ */
@media screen and (max-width: 768px) {
  #wrap_cooperation .sp_none {
    display: none;
  }
}
/* ▲改行調整▲ */


/* エース技建協力会 */
#wrap_cooperation .wrap_flex {
  display: flex;
  max-width: 1000px;
  margin: auto;
}
@media screen and (max-width: 1000px) {
  #wrap_cooperation .wrap_flex {
    width: 80%;
    flex-direction: column;
    margin: 0px auto 15%;
  }
}
@media screen and (max-width: 768px) {
  #wrap_cooperation .wrap_flex {
    width: 90%;
  }
}
#wrap_cooperation .wrap_flex > p {
  width: 45%;
  text-align: left;
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 1000px) {
  #wrap_cooperation .wrap_flex > p {
    width: 100%;
    margin: 0 auto;
  }
}
.wrap_circle_count {
  display: flex;
  justify-content: center;
  width: 50%;
  margin: 0;
}
@media screen and (max-width: 1000px) {
  .wrap_circle_count {
    width: 100%;
  }
}
.wrap_circle_count .circle p { 
  text-align: center;
}
.wrap_circle_count .circle {
  width: 45%;
  height: 200px;
  padding: 13% 0px 0px;
  background: radial-gradient( rgb(249, 240, 200), rgba(249, 240, 200, 0.8) 50%, rgba(249, 220, 150, 0.5) 65%,rgba(249, 220, 150, 0) 70% );
  margin: 0px -5%;
}
@media screen and (max-width: 1000px) {
  .wrap_circle_count .circle {
    margin: 2% -5%;
    padding: 18% 0 0;
    height:330px;
    margin:2% -5% 0;
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  .wrap_circle_count .circle {
    height:170px;
    padding: 13% 0 0;
  }
}
.wrap_circle_count .circle:first-of-type {
z-index: 3;
}
.wrap_circle_count .circle h4 {
  color: rgb(18, 51, 95);
  font-size: 2rem;
  text-align: center;
  margin: 5% 0px;
  font-weight: normal;
}

.wrap_circle {
  display: flex;
  justify-content: space-around;
}
@media screen and (max-width: 1000px) {
  .wrap_circle {
    flex-direction: column;
    align-items: center;
  }
}
.wrap_circle .circle {
  width: 33%;
  height: 300px;
  padding: 2% 0%;
  background: radial-gradient(
    rgb(240, 245, 255),
    rgba(240, 245, 255, 0.8) 50%,
    rgba(200, 220, 255, 0.5) 65%,
    rgba(200, 220, 255, 0) 70%
  );
}
@media screen and (max-width: 1000px) {
  .wrap_circle .circle {
    width: 60%;
    height: 350px;
    margin: 0 0 5%;
    padding: 5%;
  }
}
@media screen and (max-width: 768px) {
  .wrap_circle .circle {
    width: 100%;
    height: 360px;
  }
}
.wrap_circle .circle h4 {
  color: rgb(18, 51, 95);
  font-size: 2rem;
  text-align: center;
  margin: 10% 0px 5%;
  font-weight: normal;
}
.wrap_circle .circle p {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .wrap_circle .circle p {
    text-align: left;
  }
}
/* 主な活動内容 */
.cooperation_cont {
  max-width: 1000px;
  margin:0 auto;
}
@media screen and (max-width: 1000px) {
  #wrap_cooperation .cooperation_cont {
    width: 80%;
    margin: 3% auto;
  }
}
@media screen and (max-width: 768px) {
  #wrap_cooperation .cooperation_cont {
    width: 90%;
  }
}
@media screen and (max-width: 1000px) {
  #wrap_cooperation .cooperation_cont > p {
    text-align: left;
  }
}